> ## Documentation Index
> Fetch the complete documentation index at: https://developer.transactbridge.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Send Invoice Email

> This API can be used to send an invoice in email to the customer.



## OpenAPI

````yaml /api-reference/invoices/invoice.json post /invoice/v1.0/sendInvoiceEmail
openapi: 3.0.3
info:
  title: Invoice API
  description: API's to get invoice information.
  version: 1.0.0
servers:
  - url: https://sandbox-api.transactbridge.com
    description: Sandbox Environment
  - url: https://api.transactbridge.com
    description: Production Environment
security:
  - ApiKeyAuth: []
    SignatureAuth: []
paths:
  /invoice/v1.0/sendInvoiceEmail:
    post:
      tags:
        - Invoice
      summary: Send Invoice Email
      description: This API can be used to send an invoice in email to the customer.
      operationId: sendInvoiceEmail
      requestBody:
        required: true
        content:
          application/json:
            schema:
              type: object
              required:
                - invoiceId
              properties:
                invoiceId:
                  type: string
                  description: invoiceId
      responses:
        '200':
          description: if the invoice is sent or not
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/sendInvoiceEmail'
components:
  schemas:
    sendInvoiceEmail:
      type: object
      properties:
        status:
          type: string
          description: The response from the API
        sub_status:
          type: string
          description: Used for internal purposes only
        data:
          type: object
          description: if the invoice is sent or not
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: x-api-key
      description: Merchant API Key
    SignatureAuth:
      type: apiKey
      in: header
      name: x-signature
      description: Generated request signature

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.